img{
	border:0;
}


.prologue {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 11pt;
	line-height: 130%;
}
.tysha {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 130%;
}
.taitle1 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 10pt;
	line-height: 130%;
}
.box {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #006600;
}
a {text-decoration: none}
a:hover {text-decoration: underline; color="#009933"}

.sen {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 11pt;
	line-height: 130%;
	text-decoration: underline;
}
.hyou {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 11pt;
	line-height: 130%;
	background-color: #FFFFE1;
	border: thin solid #000000;
}
.hyou2 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 11pt;
	line-height: 130%;
	border: thin solid #000000;
}
.kakomi {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 11pt;
	line-height: 130%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
}
.gothic {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12pt;
	line-height: 130%;
	border: thin solid #CCCCCC;
}
.sen2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12pt;
	line-height: 130%;
	text-decoration: underline;
	color: #000000;

}
.gothic2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12pt;
	line-height: 130%;
}
.sen3{border-bottom: double  3px; }

}
.sen4{border-bottom: solid  3px; }

.gothic3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12pt;
	line-height: 130%;
	font-style:oblique
	}